[PhotoFrames_1028]
Language=Chinese (Taiwan)
FrameName_0=雲中漫步
FrameName_1=播放器
FrameName_2=杜鵑花
FrameName_3=中星微
FrameName_4=小天使
FrameName_5=魔鏡
FrameName_6=綠色夜視鏡
FrameName_7=紅色望遠鏡
FrameName_8=用戶自定義

[PhotoFrames_1031]
Language=German (Standard)
FrameName_0=Wolke
FrameName_1=Spieler
FrameName_2=Azalee
FrameName_3=Vimicro
FrameName_4=Engel
FrameName_5=Zauberspiegel
FrameName_6=gr・er Nachtsichtsturm
FrameName_7=rotes Fernglass
FrameName_8=vom Anwender definiert

[PhotoFrames_1033]
Language=English (US)
FrameName_0=Cloud
FrameName_1=Player
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=Angel
FrameName_5=MagicMirror
FrameName_6=OrchidPost
FrameName_7=RedTelescope
FrameName_8=UserDefine

[PhotoFrames_1036]
Language=French (Standard)
FrameName_0=Nuage
FrameName_1=Lecteur
FrameName_2=Azal馥
FrameName_3=Vimicro
FrameName_4=Angelot
FrameName_5=Miroir Magique
FrameName_6=Lentille Verte pour Vision nocturne
FrameName_7=Jumelle rouge
FrameName_8=D馭inition d'Usager

[PhotoFrames_1040]
Language=Italian
FrameName_0=Nuvola
FrameName_1=Player
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=Angelo
FrameName_5=SpecchioMagico
FrameName_6=IR lente verde
FrameName_7=Telescopio Rosso
FrameName_8=DefinisceUtente

[PhotoFrames_1041]
Language=Japanese
FrameName_0=雲
FrameName_1=プレーヤー
FrameName_2=ツツジ
FrameName_3=Vimicro
FrameName_4=天使
FrameName_5=狙い撃ち
FrameName_6=スコープ
FrameName_7=双眼鏡
FrameName_8=ユーザ定義

[PhotoFrames_1043]
Language=Dutch (Standard)
FrameName_0=Wolken
FrameName_1=Speler
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=Engel
FrameName_5=Magische spiegel
FrameName_6=Groene nachtbril
FrameName_7=Rode verrekijker
FrameName_8=Gebruiker definitie

[PhotoFrames_1046]
Language=Portuguese (Brazil)
FrameName_0=passeio no nuvem
FrameName_1=player
FrameName_2=azalea
FrameName_3=Vimicro
FrameName_4=anjo
FrameName_5=espelho m疊ico
FrameName_6=espelho verde
FrameName_7=telescio
FrameName_8=defini鈬o de usante

[PhotoFrames_1053]
Language=Swedish
FrameName_0=Moln
FrameName_1=Spelare
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=Angel
FrameName_5=Magisk spegel
FrameName_6=Grskande snokare
FrameName_7=Rteleskop
FrameName_8=Konsument best舂mande

[PhotoFrames_1055]
Language=Turkish
FrameName_0=Bulut
FrameName_1=ﾇalc
FrameName_2=Acalya
FrameName_3=Vimicro
FrameName_4=Melek
FrameName_5=Afsunlu Ayna
FrameName_6=Yeil Gece Baka・
FrameName_7=Krmz Baka・
FrameName_8=Kullanc Belirlemesi

[PhotoFrames_2052]
Language=Chinese (PRC)
FrameName_0=ﾔﾆﾖﾐﾂｲｽ
FrameName_1=ｲ･ｷﾅﾆ・
FrameName_2=ｶﾅｾ鮟ｨ
FrameName_3=ﾖﾐﾐﾇﾎ｢
FrameName_4=ﾐ｡ﾌ・ｹ
FrameName_5=ﾄｧｾｵ
FrameName_6=ﾂﾌﾉｫﾒｹﾊﾓｾｵ
FrameName_7=ｺ・ｫﾍ鋕ｶｾｵ
FrameName_8=ﾓﾃｻｧﾗﾔｶｨﾒ・

[PhotoFrames_3082]
Language=Spanish (Modern Sort)
FrameName_0=Nube
FrameName_1=Reproductor
FrameName_2=Azalea
FrameName_3=Vimicro
FrameName_4=疣gel
FrameName_5=Espejo magico
FrameName_6=Lente nocturna verde
FrameName_7=Lente telecopica roja
FrameName_8=Definar

[Image_Para]
ImagePara_0=1,255;255,0,0,0;
ImagePara_1=1,255;254,109,42,0;
ImagePara_2=1,255;0,0,255,0;
ImagePara_3=1,255;255,0,128,100;
ImagePara_4=1,255;0,255,128,0;
ImagePara_5=1,255;254,93,30,0;
ImagePara_6=1,255;102,153,51,100;
ImagePara_7=1,255;255,0,0,100;
ImagePara_8=1,255;51,190,2,0;
